BODY {
	background-color: #c6d6ff;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	margin-top: 1em;
	margin-left: 0.5em;
	color: black;
	}

H1	{
	text-align: left;
	font-size: 18pt;
	font-weight: bold;
}

H2	{
	text-align: left;
	font-size: 14pt;
}

H3	{
	text-align: left;
	font-size: 11pt;
}

P	{
	font-size: 10pt;
}

A:visited {
	color: #000030;
}

A:link {
	color: #2020A0;
}

UL	{
	margin-top: 1em;
}


